ztree2stata results using lecture.xls

collapse tax1 tax2 wintax, by(endowment Period)
gen tax =  tax1 if endowment == 130
replace tax =  tax2 if endowment == 10
collapse tax wintax, by(Period)

sum Period
local i = r(max)

twoway (connected tax Period, sort mcolor(forest_green) lcolor(forest_green) lwidth(medthick)) (connected wintax Period, sort mcolor(blue) lcolor(blue) lwidth(medthick)), ytitle(Tax) ylabel(0(10)100, angle(horizontal) nogrid) xtitle(Period) xlabel(1(1)`i') legend(order(1 "Mean Tax" 2 "Mean Winning Tax") region(fcolor(none) lcolor(none)) position(12)) graphregion(margin(small) fcolor(white) lcolor(white)) plotregion(fcolor(none) lcolor(black))

